﻿* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: Arial, Helvetica, "微軟正黑體", sans-serif;
  color:#888888;background-color: #FCFCFC;
}
body ::-webkit-input-placeholder {
  /* WebKit browsers */
  font-family: Arial, Helvetica, "微軟正黑體", sans-serif;
  color:#888888;font-weight:normal;font-size:15px;
}
body :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-family: Arial, Helvetica, "微軟正黑體", sans-serif;
  color:#888888;font-weight:normal;font-size:15px;
  opacity: 1;
}
body ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-family: Arial, Helvetica, "微軟正黑體", sans-serif;
  color:#888888;font-weight:normal;font-size:15px;
  opacity: 1;
}
body :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-family: Arial, Helvetica, "微軟正黑體", sans-serif;
  color:#888888;font-weight:normal;font-size:15px;
}
.wrapper {
  background-color:#fff;
  position: relative;
  width: 100%;
  height:100%;
  overflow: hidden;
}

.form {
    border-radius: 10px;
    position: absolute;
    height: 400px;
    width: 460px;
    padding: 2% 0;
    top: -100px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 2;
    border: 2px solid #48a5ea;
    padding: 20px 100px;
    display: flex;
    flex-direction: column;
}
.login-title-box {
  float: left;display:block;text-align:left;
  overflow:hidden;
}
.login-title-box h1{
  font-size:1.5em;margin:0 auto;width:250px;
  line-height:45px;color: #415376;letter-spacing:1px; 
  padding-bottom:5px;
  font-weight: bold;
}

.login-title-box .index-logo-icon{
  background-position:0px 6px;background-size: 35px 35px;
  height: 45px;
  width: 45px;
}


.login-input{
    -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  margin: 0 auto;
  width: 100%;
  margin: 0 auto 10px auto;
}

.login-input .nav-icon-size-peo{
    float: left;
    margin-top:-36px;
    margin-left: 10px;
   color:#48a5ea;
}

.error-text {
    font-size:14px;
    color: #ff3939;text-align:left;
}
.icon-error-size{font-size:1.2em;padding-right: 5px;display:block;float: left;margin-top:2px;}

.form input {
    -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  display: block;margin: 0 auto;
  border:0px solid rgba(140, 154, 202, 0.2);
  background-color:rgba(152, 173, 247, 0.2);
  width: 100%;
  line-height:38px;
  border-radius: 3px;
  margin: 0 auto 10px auto;
  padding-left:35px;
  height:38px;
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;
  font-size: 18px;
  color:#666666;
}

.form input:hover{
  background-color:rgba(99, 131, 242, 0.2);
}

.form input:focus {
  color: #48a5ea;  
  border: 1px solid #48a5ea;
  background-color:rgba(183, 199, 255, 0.2);
}

.form .login-input > button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    background: linear-gradient(#4eb2fc, #3c99de);
    border: 0;
    margin: 20px -75px 10px -75px;
    padding: 10px 15px;
    color: #fff;
    border-radius: 3px;
    width: 159%;
    cursor: pointer;
    font-size: 15px;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    border-radius: 5px;
}

.form .login-input > button > a {
    color: white;
    display: block;
    width: calc(100% + 30px);
    height: calc(100% + 20px);
    margin: 0px 0px 0px -15px;
}
.form .login-input > button:hover {
    background: linear-gradient(#4eb2fc,#3281ba);
}
.bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient( 0deg, #F2F2F2 42.5%, #F7F7F7 10%);
}
.bg-bubbles li {
  position: absolute;
  list-style: none;
  display: none;
  width: 40px;
  height: 40px;
  bottom: -160px;
  -webkit-animation: square 20s infinite;
  animation: square 20s infinite;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}


.bubbles-icon{color: rgba(54, 208, 187, 0.26);}

.bg-bubbles li:nth-child(1) {
  font-size:4em;
  left: 10%;
}
.bg-bubbles li:nth-child(2) {
  font-size:4em;
  left: 20%;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 17s;
          animation-duration: 17s;
}
.bg-bubbles li:nth-child(3) {
  font-size:8em;
  left: 25%;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
.bg-bubbles li:nth-child(4) {
  font-size:5em;
  left: 40%;
  width: 60px;
  height: 60px;
  -webkit-animation-duration: 22s;
          animation-duration: 22s;
}
.bg-bubbles li:nth-child(5) {
  font-size:7em;
  left: 70%;
}
.bg-bubbles li:nth-child(6) {
  font-size:7em;
  left: 80%;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
 /* background-c*/
}
.bg-bubbles li:nth-child(7) {
  font-size:8em;
  left: 6%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
}
.bg-bubbles li:nth-child(8) {
  font-size:5em;
  left: 5%;
  width: 20px;
  height: 20px;
  -webkit-animation-delay: 15s;
          animation-delay: 15s;
  -webkit-animation-duration: 40s;
          animation-duration: 40s;
}
.bg-bubbles li:nth-child(9) {
  font-size:4em;
  left: 25%;
  width: 10px;
  height: 10px;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 40s;
          animation-duration: 40s;
}
.bg-bubbles li:nth-child(10) {
  font-size:8em;color:rgba(255, 255, 255, 0.2);
  left: 90%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 11s;
          animation-delay: 11s;
}

@-webkit-keyframes square {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-2000px) rotate(-400deg);
            transform: translateY(-2000px) rotate(-400deg);
  }
}
@keyframes square {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-2000px) rotate(-400deg);
            transform: translateY(-2000px) rotate(-400deg);
  }
}
